SCA-BOX-MIB
70 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | IpAddress |
| RFC1213-MIB | DisplayString |
| SCANET-MIB | scanet |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.208.3 | Nodebox | |||
| 1.3.6.1.4.1.208.3.1 | NodeboxPowerFailureEvent | This trap is sent when a power supply failure has been detected. The variable indicates the failing power supply. | ||
| 1.3.6.1.4.1.208.3.1 | Nodeenclosure | |||
| 1.3.6.1.4.1.208.3.1.1 | Scalarled | read-only | mandatory | ts-xxxx 0 : red off(0),red(1) 1 : green off(0),green(2) cs-xxxx 0 : fault off(0),red(1) 1 : master off(0),green(2) 2 : test1 off(0),yellow(4) 3 : test2 off(0),… |
| 1.3.6.1.4.1.208.3.1.2 | Scalarfan | read-only | mandatory | If this object returns 1 then a Fan has failed. |
| 1.3.6.1.4.1.208.3.1.3 | Scalarpower | read-only | mandatory | If this object returns a non-zero value then one or more power supplies have failed. |
| 1.3.6.1.4.1.208.3.1.4 | Scalarslots | read-only | mandatory | The number of slots in the enclosure. |
| 1.3.6.1.4.1.208.3.1.5 | Scalarslotmap | read-only | mandatory | A bitmap of the slots in which a card is present. Setting bit0 to 1 indicates that a card is present in slot 1, and so on. |
| 1.3.6.1.4.1.208.3.1.6 | Scalartemperature | read-only | mandatory | If this object returns 1 then a temperature sensor has detected an excessive temperature in the enclosure. |
| 1.3.6.1.4.1.208.3.1.7 | ScalarfanNo | read-only | mandatory | Total number of fans supported. |
| 1.3.6.1.4.1.208.3.1.8 | ScalarpowerNo | read-only | mandatory | Total number of power supplies supported. |
| 1.3.6.1.4.1.208.3.1.9 | ScalartemperatureNo | read-only | mandatory | A return value of 1 indicates that temperature sensors are supported in the enclosure. |
| 1.3.6.1.4.1.208.3.1.10 | ScalarfanPresent | read-only | mandatory | A bitmask of the fans that are present. Bit0 refers to fan 1, bit 1 to fan 2, etc. |
| 1.3.6.1.4.1.208.3.1.11 | ScalarpowerPresent | read-only | mandatory | A bitmask of the power supples that are present. Bit0 refers to power supply 1, bit 1 to power supply 2, etc. |
| 1.3.6.1.4.1.208.3.1.12 | ScalartemperaturePresent | read-only | mandatory | A return value of 1 indicates that temperature sensors are present in the enclosure. |
| 1.3.6.1.4.1.208.3.1.13 | ScalarpsuFail | not-accessible | mandatory | This object returns a non-zero value in a trap according to the power supply number when a power supply have failed. |
| 1.3.6.1.4.1.208.3.1.14 | ScalarslotmapFail | not-accessible | mandatory | This object returns a non-zero value in a trap according to the slot number when a card is enabled or disabled in the system center |
| 1.3.6.1.4.1.208.3.2 | Nodeboards | |||
| 1.3.6.1.4.1.208.3.2 | NodeboxFanFailureEvent | This trap is sent when a fan failure has been detected. | ||
| 1.3.6.1.4.1.208.3.2.1 | TablebrdInfoTable | not-accessible | mandatory | |
| 1.3.6.1.4.1.208.3.2.1.1 | RowbrdInfoEntry | not-accessible | mandatory | Info from 32 bytes standard memory area. |
| 1.3.6.1.4.1.208.3.2.1.1.1 | ColumnbrdNumber1 | read-only | mandatory | Board Sequence number in enclosure (= slot number) |
| 1.3.6.1.4.1.208.3.2.1.1.2 | ColumncardType | read-only | mandatory | Unique 16 bit card type This ID is used for unique sw identification of the card. The list of possible return values is company private. |
| 1.3.6.1.4.1.208.3.2.1.1.3 | ColumnpcbRevision | read-only | mandatory | PCB Revision number |
| 1.3.6.1.4.1.208.3.2.1.1.4 | ColumnmacAddress | read-only | mandatory | The Base MAC-Address allocated for MAC Interfaces on the board. |
| 1.3.6.1.4.1.208.3.2.1.1.5 | ColumndriverSeq | read-only | mandatory | Required driver sequence number (SW) |
| 1.3.6.1.4.1.208.3.2.1.1.6 | Columnproduct | read-only | mandatory | Product Identification. |
| 1.3.6.1.4.1.208.3.2.1.1.7 | ColumnserialNumber | read-only | mandatory | Production serial number |
| 1.3.6.1.4.1.208.3.2.1.1.8 | ColumnmasterSlave | read-only | mandatory | The board backplane bus properties. |
| 1.3.6.1.4.1.208.3.2.1.1.9 | Columnram | read-only | mandatory | |
| 1.3.6.1.4.1.208.3.2.1.1.10 | Columnshram | read-only | mandatory | |
| 1.3.6.1.4.1.208.3.2.1.1.11 | Columneprom | read-only | mandatory | |
| 1.3.6.1.4.1.208.3.2.1.1.12 | Columne2prom | read-only | mandatory | |
| 1.3.6.1.4.1.208.3.2.1.1.13 | Columnflashprom | read-only | mandatory | |
| 1.3.6.1.4.1.208.3.2.1.1.14 | Columnspec0 | read-only | mandatory | Specific board info The purpose of this BYTE is to indicate special board hw-options. The definition of this byte is board specific. A System Center product wi… |
| 1.3.6.1.4.1.208.3.2.1.1.15 | Columnspec1 | read-only | mandatory | Specific board info The purpose of this BYTE is to indicate special board hw-options. The definition of this byte is board specific. A System Center product wi… |
| 1.3.6.1.4.1.208.3.2.1.1.16 | Columnspec2 | read-only | mandatory | Specific board info The purpose of this BYTE is to indicate special board hw-options. The definition of this byte is board specific. A System Center product wi… |
| 1.3.6.1.4.1.208.3.2.1.1.17 | Columnspec3 | read-only | mandatory | Specific board info The purpose of this BYTE is to indicate special board hw-options. The definition of this byte is board specific. A System Center product wi… |
| 1.3.6.1.4.1.208.3.2.1.1.18 | ColumnipAddr | read-only | mandatory | IP Address to Manage Board in this slot |
| 1.3.6.1.4.1.208.3.2.1.1.19 | Columnnsap | read-only | mandatory | NSAP to Manage Board in this slot |
| 1.3.6.1.4.1.208.3.2.2 | TablebrdStatusTable | not-accessible | mandatory | |
| 1.3.6.1.4.1.208.3.2.2.1 | RowbrdStatusEntry | not-accessible | mandatory | Status information from boards. |
| 1.3.6.1.4.1.208.3.2.2.1.1 | ColumnbrdNumber2 | read-only | mandatory | Board Sequence number in enclosure (= slot number) |
| 1.3.6.1.4.1.208.3.2.2.1.2 | ColumnbrdStatus | read-only | mandatory | Board Status byte. bit0 - reserved bit1 Card Failed bit2 - reserved bit3 - reserved bit4 Red component of Status LED (active low) bit5 Green component of Statu… |
| 1.3.6.1.4.1.208.3.2.2.1.3 | ColumnbrdLed | read-only | mandatory | Depends on the card type. Note. Lower 3 bits indicates off/color (off(0),red(1), green(2),yellow(4)), Higher 5 bits reserved for flash frequency. |
| 1.3.6.1.4.1.208.3.2.3 | TablebrdPlugTable | not-accessible | mandatory | Table of plugs (and the possibly attached pims) on the board |
| 1.3.6.1.4.1.208.3.2.3.1 | RowbrdPlugEntry | not-accessible | mandatory | Information about plugs on boards. |
| 1.3.6.1.4.1.208.3.2.3.1.1 | ColumnbrdNumber3 | read-only | mandatory | Board Sequence number in enclosure (= slot number) |
| 1.3.6.1.4.1.208.3.2.3.1.2 | ColumnbrdPlugNumber | read-only | mandatory | Plug Number - used to index plugs on board. |
| 1.3.6.1.4.1.208.3.2.3.1.3 | ColumnbrdPlugPosition | read-only | mandatory | Position/name of plug on board. |
| 1.3.6.1.4.1.208.3.2.3.1.4 | ColumnbrdPlugStatus | read-only | mandatory | Availability of plug on this hardware revision |
| 1.3.6.1.4.1.208.3.2.3.1.5 | ColumnbrdPlugType | read-only | mandatory | Type of plug |
| 1.3.6.1.4.1.208.3.2.3.1.6 | ColumnbrdPlugPimType | read-only | mandatory | Type of pim inserted in plug |
| 1.3.6.1.4.1.208.3.2.3.1.7 | ColumnbrdPlugPimLeds | read-only | mandatory | Status of LEDs on pim in plug |
| 1.3.6.1.4.1.208.3.2.3.1.8 | ColumnbrdPlugPimOptions | read-only | mandatory | Textual description of any options installed on pim in plug |
| 1.3.6.1.4.1.208.3.2.4 | TablebrdOptionTable | not-accessible | mandatory | Table of various possible board options. Options might be sub-boards or other kinds of hardware options. |
| 1.3.6.1.4.1.208.3.2.4.1 | RowbrdOptionEntry | not-accessible | mandatory | Information about board options. |
| 1.3.6.1.4.1.208.3.2.4.1.1 | ColumnbrdNumber4 | read-only | mandatory | Board Sequence number in enclosure (= slot number) |
| 1.3.6.1.4.1.208.3.2.4.1.2 | ColumnbrdOptionNumber | read-only | mandatory | Option Number - used to index options on board. If options is visible on front panel, they must be sorted (top-most/left-most first). |
| 1.3.6.1.4.1.208.3.2.4.1.3 | ColumnbrdOptionName | read-only | mandatory | Descriptive Name of option. |
| 1.3.6.1.4.1.208.3.2.4.1.4 | ColumnbrdOptionState | read-only | mandatory | Is the option installed ? |
| 1.3.6.1.4.1.208.3.2.5 | TablebrdSwitchSettingTable | not-accessible | mandatory | Table of switch settings on the board. |
| 1.3.6.1.4.1.208.3.2.5.1 | RowbrdSwitchSettingEntry | not-accessible | mandatory | Information about Switch Setting |
| 1.3.6.1.4.1.208.3.2.5.1.1 | ColumnbrdNumber5 | read-only | mandatory | Board Sequence number in enclosure (= slot number) |
| 1.3.6.1.4.1.208.3.2.5.1.2 | ColumnbrdSwitchNumber | read-only | mandatory | Switch Number - used to index switches on board. |
| 1.3.6.1.4.1.208.3.2.5.1.3 | ColumnbrdSwitchName | read-only | mandatory | Descriptive Name - used to identify switch on board. |
| 1.3.6.1.4.1.208.3.2.5.1.4 | ColumnbrdSwitchSetting | read-only | mandatory | Descriptive Name - used to describe switch setting on board. Eg. 'On', 'Off', 'Enabled', 'Disabled', '0', '01001100', 'A', 'B', 'C', 'Open', 'Closed', 'Inserte… |
| 1.3.6.1.4.1.208.3.3 | NodeboxTempFailureEvent | This trap is sent when a temperature sensor has detected excessive temperature in the enclosure. | ||
| 1.3.6.1.4.1.208.3.4 | NodeboxModuleInsertedEvent | This trap is sent when a module is inserted in the the enclosure. The variable slotmapFail indicates in which slot a module is inserted | ||
| 1.3.6.1.4.1.208.3.5 | NodeboxModuleRemovedEvent | This trap is sent when a module is removed in the the enclosure. The variable slotmapFail indicates in which slot a module is removed |